.mapembed p a,
.aboutustext p a,
.surprisetext p a,
.titletexth1 p a,
.directionstext p a,
.daystext p a,
.textscroll p a,
.hourstext p a,
.hourslocationtext p a  {
   display: inline;
}

.titletexth1 li,
.titletexth1 p  {
   margin: 0px;
}

h2,
body, p,
h3,
h4,
h5,
h6  {
   font-family: "Architects Daughter", cursive;
}

h1  {
   color: #707070;
   text-decoration: underline;
   line-height: 32px;
   font-size: 27px;
}

